---
title: "Naver"
description: "Naver web, news, image and video search, suggestions, and places on Naver Map with their reviews."
---

> Every apinoa docs page as markdown: https://apinoa.com/llms.txt (all in one file: https://apinoa.com/llms-full.txt; this API family in one file: https://apinoa.com/docs/serp/llms.txt)

Naver web, news, image and video search, suggestions, and places on Naver Map with their reviews.

**Markets:** `KR`

## Operations

| Operation | Endpoint | Returns | Price |
|---|---|---|---|
| [Search](/docs/api-reference/naver/search) | `GET \| POST /v1/naver/search` | `ResultsPage` | $0.0012–$0.006 |
| [Suggestions](/docs/api-reference/naver/suggestions) | `GET \| POST /v1/naver/suggestions` | `Suggestions` | $0.0012 |
| [Places](/docs/api-reference/naver/places) | `GET \| POST /v1/naver/places` | `PlacesPage` | $0.0012 |
| [Place](/docs/api-reference/naver/place) | `GET \| POST /v1/naver/place` | `Place` | $0.0012 |
| [Reviews](/docs/api-reference/naver/reviews) | `GET \| POST /v1/naver/reviews` | `PlaceReviewsPage` | $0.0012–$0.012 |
